Summary:	Cantarell fonts
Summary(pl.UTF-8):	Fonty Cantarell
Name:		fonts-OTF-Cantarell
Version:	0.111
Release:	1
License:	OFL v1.1
Group:		Fonts
Source0:	http://ftp.gnome.org/pub/GNOME/sources/cantarell-fonts/0.111/cantarell-fonts-%{version}.tar.xz
# Source0-md5:	6916664e08fe3692be0a52b0f55560c2
URL:		https://gitlab.gnome.org/GNOME/cantarell-fonts/
BuildRequires:	meson
BuildRequires:	ninja
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
Requires(post,postun):	fontpostinst
Requires:	fontconfig >= 1:2.10.1
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_otffontsdir	%{_fontsdir}/OTF

%description
Cantarell is a set of fonts originally designed by Dave Crossland. It
is a sans-serif Humanist typeface family.

%description -l pl.UTF-8
Cantarell to zbiór fontów pierwotnie zaprojektowanych przez Dave'a
Crosslanda. Jest to rodzina krojów bezszeryfowych Humanist.

%prep
%setup -q -n cantarell-fonts-%{version}

%build
%meson build \
	-Dfontsdir=%{_otffontsdir}

%meson_build -C build

%install
rm -rf $RPM_BUILD_ROOT

%meson_install -C build

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst OTF

%postun
fontpostinst OTF

%files
%defattr(644,root,root,755)
%doc COPYING NEWS README.md
%{_otffontsdir}/Cantarell-*.otf
%{_datadir}/metainfo/org.gnome.cantarell.metainfo.xml
%changelog
* Sun Jan 27 2019 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/fonts-OTF-Cantarell.git;a=log;h=auto/th/fonts-OTF-Cantarell-0.111-1

* Sat Jan 26 2019 Jakub Bogusz <qboosh@pld-linux.org> f280015
- meson dependencies

* Sat Jan 26 2019 Jakub Bogusz <qboosh@pld-linux.org> 5201f42
- updated to 0.111

* Sat Dec 10 2016 Jakub Bogusz <qboosh@pld-linux.org> 2a6e2dc
- updated to 0.0.25

* Wed Mar 02 2016 Jakub Bogusz <qboosh@pld-linux.org> 73e60ba
- updated to 0.0.24

* Sat Feb 20 2016 Marcin Banasiak <marcin.banasiak@gmail.com> 53f2c90
- Update to 0.0.22

* Thu Jan 21 2016 Jakub Bogusz <qboosh@pld-linux.org> 8355959
- updated to 0.0.21

* Fri Jan 08 2016 Marcin Banasiak <marcin.banasiak@gmail.com> 26a9adf
- Update to 0.0.20.1

* Mon Jan 04 2016 Marcin Banasiak <marcin.banasiak@gmail.com> 286270f
- Update to 0.0.20

* Sat Dec 26 2015 Jakub Bogusz <qboosh@pld-linux.org> bb65893
- updated to 0.0.19

* Tue Nov 10 2015 Jakub Bogusz <qboosh@pld-linux.org> 5184f09
- updated to 0.0.18.1

* Sun Nov 08 2015 Jakub Bogusz <qboosh@pld-linux.org> dfa48bd
- updated to 0.0.18

* Sat Oct 17 2015 Jakub Bogusz <qboosh@pld-linux.org> c40082a
- updated to 0.0.17.2

* Mon Oct 05 2015 Marcin Banasiak <marcin.banasiak@gmail.com> 1ae95e2
- Update to 0.0.17

* Wed Oct 01 2014 Marcin Banasiak <marcin.banasiak@gmail.com> 9174e5b
- Update to 0.0.16

* Wed Sep 25 2013 Marcin Banasiak <marcin.banasiak@gmail.com> c5cc290
- Update to 0.0.15

* Mon Aug 26 2013 Jakub Bogusz <qboosh@pld-linux.org> 7ad370f
- updated to 0.0.14

* Tue Jun 18 2013 Marcin Banasiak <marcin.banasiak@gmail.com> 3deb899
- Update to 0.0.13

* Fri Dec 21 2012 Jakub Bogusz <qboosh@pld-linux.org> ef4541a
- updated to 0.0.12

* Sun Nov 18 2012 Jakub Bogusz <qboosh@pld-linux.org> 85d4499
- updated to 0.0.11

* Sat Oct 06 2012 Elan Ruusamäe <glen@delfi.ee> b89ae7a
- release 2 (by relup.sh)

